Redmine - Defect #13893

Unable to load default configuration data on m.redmine.org
2013-04-26 18:15 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Wont fix Affected version: 223
Description

Hi,

| just registered to have my own online testing system but getting the following error message with trying to load default configuration
after first login.

Default configuration could not be loaded: SQLite3::SQLException: table enumerations has no column
named position_name: INSERT INTO "enumerations" ("active", "is_default", "name", "parent_id", "po
sition", "position_name", "project_id", "type") VALUES (?, ?, 2, 2, ?, 2?2, ?, ?)

Related issues:

Related to Redmine - Defect #12950: priority dropdown empty on m.redmine.org Closed
Related to Redmine - Defect #13424: Demo instance Closed
History

#1 - 2013-05-03 08:14 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Did you run "rake db:migrate"?

#2 - 2013-05-03 09:10 - Anonymous
Hi,

I can't, I'm using a "personnal demo" web site provided through redmine (created via http:/m.redmine.org/hostings/new), no terminal access to run
"rake".

My URL is http:/philippe.m.redmine.org/

When opening the site admin, I'm getting the follwowing message "Roles, trackers, issue statuses and workflow have not been configured yet. It is
highly recommended to load the default configuration. You will be able to modify it once loaded."

And yes I'd like to save time by having the default config loaded.
Thanks for your help

#3 - 2013-05-04 03:47 - Mischa The Evil

- Subject changed from Unable to load default configuration with online personnal testing env. to Unable to load default configuration data on
m.redmine.org

- Category changed from Database to Website (redmine.org)

- Status changed from Needs feedback to Confirmed

This issue seems to be around for some time. It is reported/mentioned earlier in issue #12950#note-4.

#4 - 2013-05-04 04:09 - Mischa The Evil

- Description updated

#5 - 2023-05-07 03:02 - Go MAEDA

- Status changed from Confirmed to Closed
http://m.redmine.org/hostings/new
http://philippe.m.redmine.org/
https://www.redmine.org/issues/12950#note-4

- Resolution set to Wont fix

m.redmine.org is no longer available.
